/
/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

html {background-color:#1a3e4f!important;}
body {background:#fff; font-size:13px;font-family: 'PT Sans', sans-serif;}
h1, h2, h3, h4 {font-family: 'PT Sans', sans-serif;}
h1 {font-size:2.1em; line-height:1.1em;}
h2 {font-size:1.5em; line-height:1em;}
h3 {font-size:1.3em;}
h4 {font-size:1.25em;}
h5 {font-size:1.2em;}
h6 {font-size:1.1em;}
a {text-decoration:none; }
a:hover {text-decoration:underline; }
blockquote, blockquote p {font-size:12px; border-left:0;}

/* User Classes */
.left {float:left; margin:0 1em 1em 0;}
.right {float:right; margin:0 0 1em 1em;}
.photoleft {float:left; margin:0 15px 10px 0; width:auto;}
.photoright {float:right; margin:0 0 10px 15px; width:auto; }
.newsimage {width:120px; height:auto;}
.button {background:url("block-bg.png") repeat-x scroll left top #1a3e4f; color:#fff; border:0; font-weight:normal; padding:6.5px 16px;}
.button a{color:#fff; text-decoration:none!important; font-size:1.45em; }
.button a:hover, .button:hover {color:#000; border:0;}

/* HEADER */
#header {background:url(header-bg.png) center top repeat-x #D1D1D1; background-size:100% 200px; height:200px; position:relative; border-top:6px solid #15323f;}
.homepage #header {height:397px;}
#contactheader {position:absolute; right: 25px; top: 30px;}
#contactheader p{float:left; margin:0; padding:0 0 0 18px; background:url(pointer-bg.gif) 3px 5px no-repeat;}
#contactheader a{text-decoration:underline;}
#contactheader p:last-child{margin-left:10px; }
#contactheader p:first-of-type {font-size:1.8em; float:none; padding:0; background-image:none;}
#contactheader p:first-of-type a{text-decoration:none; }
#contactheader p:first-of-type a:hover{text-decoration:none; cursor:default;}
#freereport {font-size:1.25em; top:100px; right:13px; position:absolute; font-weight:bold;}
#freereport a{background:url(block-bg.png) repeat-x left top; border-radius:2px; padding:4px 12px; color:#fff; margin-left:5px;}
#lowerheader {height:196px; }
#lowerheader h1{display:inline-block; margin:0;}
#logo {background:url(logo-bg.png) no-repeat center center; width:239px; height:110px; top:17px; left:24px; display:block; z-index:100; position:absolute; }
#logo span {display:none; }
#searchbox {position:absolute; right:30px; bottom:9px; margin-bottom:0;  background:#E9E9E9; margin: 0; z-index:999; }
#searchbox input {border:1px solid #e2e2e2; border-radius:3px; }
#searchbox #query {width:106px; font-size:0.9em!important; float:left; margin:0!important; padding:3px 28px 4px 7px; background:url(search-bg.png) 95% center no-repeat #fff; font-style:italic;  }
#searchbox .input-submit {width:28px; height:24px; padding:0; font-size:0.8em!important; float:left; margin:0 -4px!important; position:relative; background:#9ec79e; color:#2c4d2c; border-top-left-radius: 0; border-bottom-left-radius: 0;}

/* SLIDESHOW */
#slider1_container {position: relative; margin: 0 auto; overflow: hidden; max-height:378px!important;}

/* MAIN CONTENT */
#maincontent {padding:20px 0 55px 0;}
#banners {padding-bottom:0; font-weight:normal; margin-top:70px; font-size:1.2em; display:none;}
.homepage #banners {padding:padding:0 0 25px 0;; display:block; }
#maincontent .banner {border-top:#122a37 6px solid; -webkit-box-shadow: 0 8px 6px -4px rgba(0,0,0,0.25); -moz-box-shadow: 0 8px 6px -4px rgba(0,0,0,0.25); box-shadow: 0 8px 6px -4px rgba(0,0,0,0.25); background:#000; border-radius:3px;}
#maincontent .banner p {margin:0;}
#maincontent #banner1 p a {background-image:url(../images/button-chiropractic.jpg);}
#maincontent #banner2 p a {background-image:url(../images/button-drhug.jpg);}
#maincontent #banner3 p a {background-image:url(../images/button-locations.jpg);}
#maincontent #banner4 p a {background-image:url(../images/button-questions.jpg);}
#maincontent .banner p a {color:#fff; display:block; padding:175px 0 0 0; margin:0; background:no-repeat center top; background-size:100%; }
#maincontent .banner p:hover a {color:#dd0000; }
#maincontent .banner p:hover a span {}
#maincontent .banner p a span{border-radius:3px; display:inline-block; width:100%; text-align:center; padding:0.45em 0; background:url(block-bg.png) left top repeat-x #1a3e4f;}
#mainpage  {min-height:300px; overflow: hidden;}

.homepage #mainpage  h1:first-of-type{margin-bottom:2px;}
.homepage #mainpage  h2:first-of-type{margin-bottom:13px;}
#mainpage  .padding {padding:8px 27px 35px 0;}
.homepage #mainpage  .padding {padding:30px 27px 35px 0;}
#mainpage  ul {list-style :disc; padding:0 0 0 16px;}
#mainpage  a {text-decoration:underline; }
#mainpage #contactform {float:right; margin:40px 0 0 20px; max-width:400px;}
.homepage #mainpage p:first-of-type {font-size:1.75em; line-height:1.25em; padding-bottom:12px; margin:0 0 10px 0; color:#5f9599; text-align:justify; }
#mainpage .submitbutton {background:url("block-bg.png") repeat-x scroll left top #1a3e4f; color:#fff; border:0; font-size:1.05em; font-weight:normal;}
#mainpage .submitbutton:hover {color:#fff; border:0; }

#newscolumn {display:block;}
#newscolumn .padding {padding:20px 21px 35px 22px;}
#newscolumn h3 {margin-bottom:0;}
#rightcolumn {background:url(right-column-bg.gif) center top repeat-y;}
#rightcolumn .padding {padding-top:8px; }
.homepage #rightcolumn .padding {padding-top:30px; }
#rightcolumn p{font-style:italic; padding:0 0 7px 0; margin:0 0 5px 0; }
#rightcolumn h3{font-weight:bold;}
#rightcolumn #testimonial h3{padding:3px 0 4px 60px; background:url(66-bg.png) left top no-repeat; margin:0 0 0 -13px; }
#rightcolumn #testimonial {padding:0px 0 36px 0; background:url(99-bg.png) right 90% no-repeat; margin-bottom: 12px;}
#rightcolumn #subscribe h3{margin-bottom:0px;}
#rightcolumn #mc-embedded-subscribe-form input#mce-EMAIL {width:152px; float:left; padding:3px 8px; }
#rightcolumn #mc-embedded-subscribe-form input#mc-embedded-subscribe{background:#6Caaad; border:0; color:#fff; padding:5px 12px; margin-left:5px; }
#rightcolumn #appointment{width:auto; text-align:center; padding:5px 24px 6px 24px; font-style:normal; font-size:0.9em;}
#enquiryform iframe {height:320px; overflow:hidden; width:100%;}


/* NAV */
#header #mainmenu {position:absolute; z-index:110; top: 147px; text-transform:uppercase; background:url(menu-bg.png) center top no-repeat; width:910px; height:54px; margin: 0; list-style: none; padding: 13px 25px 0px 25px; -webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.55); -moz-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.55); box-shadow: 0 8px 6px -6px rgba(0,0,0,0.55); height:40px; } 
#header #mainmenu li { float: left; position: relative; margin:0; font-weight:600; font-size:1.1em; } 
#header #mainmenu li li { width: 100%;  padding:0;} 
#header #mainmenu li a { text-decoration:none; padding:0; display:block; padding:4px 10px 17px; color:#173746;} 
#header #mainmenu li a.selected, #header #mainmenu li a:hover {color:#000; background:url(nav-arrow-bg.png) center bottom no-repeat; }
#header #mainmenu li li a {background:; color:#232; white-space: nowrap; overflow: hidden; padding:4px 10px;}
#header #mainmenu li li a:hover {color:; background:; }
#header #mainmenu li ul { display: none; position: absolute; top: 1em; left: 0; -webkit-box-shadow: 0 8px 6px -4px rgba(0,0,0,0.25); -moz-box-shadow: 0 8px 6px -4px rgba(0,0,0,0.25); box-shadow: 0 8px 6px -4px rgba(0,0,0,0.25); background:#fff; margin-top:-6px !important} 
#header #mainmenu li > ul { top: auto; left: auto; } 
#header #mainmenu li:hover ul { display: block; z-index:999;} 
#floatingbutton {position:fixed; z-index:999; right:-58px; top:50%; width:150px; padding:5px 0px 1px 0; text-transform:uppercase; height:28px; /* Safari */ -webkit-transform: rotate(90deg); /* Firefox */ -moz-transform: rotate(90deg); /* IE */ -ms-transform: rotate(90deg); /* Opera */ -o-transform: rotate(90deg); /* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); text-align: center; background:#6caaad; box-shadow:0 0 3px rgba(0,0,0,0.55); margin:0; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px;}
#floatingbutton:hover {background:#357d80;}
#floatingbutton a {font-weight:400; color:#fff; text-shadow: 0 0 3px #1e2e2f;}
#floatingbutton a:hover {text-decoration:none;}
#mainpage #floatingbutton {display:none;}

/* FOOTER */
#backtotop {display:none;}
#prefooter {width:100%; background:url(prefooter-hr-bg.gif) center 90px no-repeat #dcdcdc; font-size:1em; min-height:90px;}
#prefooter {padding:15px 0;}
#prefooter h4 {padding-bottom:3px; margin-bottom:6px; background:url(h4-prefooter-bg.png) repeat-x left bottom; }
#prefooter h4 a{color:#fff; font-size:0.7em; text-transform:uppercase;}
#prefooter ul {float:right; margin-bottom:0; }
#prefooter ul:first-child	 li{padding:0 5px; border-right:1px solid #434343; display:inline-block; float:left; }
#prefooter ul li:last-child{border-right:0; }
#prefooter ul a{color:#434343; }
#prefooter p {}
#footer {width:100%; background:#1a3e4f; font-size:0.85em;}
#footer {color:#fff;}
#footer p {float:left; margin:0 17px 0px 0; }
#footer p, #footer ul a, #wwd a  {color:#f2f6e8;}
#footer ul { margin-top: 2px; }
#footer ul li {float:left; padding:0; }
#footer ul li a{padding:0 5px; border-right:1px solid #97a897; }
#footer ul li:last-child a {border:0;}
p.social {float:right; font-size:1.2em; text-transform:uppercase; margin:7px 0 0 0; }
ul.social {float:right; clear:both;}
ul.social li {float:left; display:inline;}
ul.social span{display:none;}
#facebook, #twitter, #linkedin {
    background: url("") no-repeat scroll center center #fff;
    border-radius: 50%;
    display: inline-block;
    height: 34px;
    margin: 0 0 0 12px;
    width: 34px;
}
#twitter {
    background-image: url("twitter-bg.png") !important;
}
#facebook {
    background-image: url("facebook-bg.png") !important;
}
#linkedin {
    background-image: url("linkedin-bg.png") !important;
}

#footer .container {padding:18px 0;}

#wwd  p{float:right; padding:0 22px 0 0; background:url(wwd.gif) no-repeat right center; }


/* #Page Styles
================================================== */
.faqs #mainpage h3{font-style:italic; color:#6CAAAD;}
.news {}
.location td{width:49.5%; padding:5px!important; }
.location td img{width:100%; height:auto;}
.location table{border:0; width:100%; }
.location iframe{width:100%; }
.comments label span {font-size:0.8em;}

/* #Media Queries
================================================== */

	/* Standard 960 (devices and browsers) */
	@media only screen and (min-width: 960px) {
		.container{min-height:105px;}
	}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		#mainpage {}
		#header #mainmenu li a {padding:4px 6px 10px 6px; font-size:0.9em; }
		#header #mainmenu li {font-size:1.0em; } 
		#freereport {font-size:1em;}
		#maincontent .banner p a {padding:137px 0 0; font-size: 0.75em}
		#appointment a {font-size:1em;}
		#header #mainmenu {width:720px;}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		#mainpage .padding {padding:8px 0 25px 0; }
		.location td{float:left; width:100%;}
		#header #mainmenu {width:100%; background-image:none; height:auto; clear:both; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; margin:10px 0 0 0px; padding:0 0 10px 0; top:0px; position:relative;}
		.homepage #mainmenu {top:200px; position:absolute;}
		#header #mainmenu li {float:none; text-align:center; background:url("menu-bg.png") no-repeat scroll center top rgba(0, 0, 0, 0); }
		#header #mainmenu li a {padding: 4px 0;}
		#header #mainmenu li a.selected, #header #mainmenu li a:hover {background-image:none;}
		#header {height:auto; }
		#lowerheader {height:auto; }
		#innerheader {height:198px; text-align:center;}
		#maincontent .banner p a {padding:255px 0 0; }
		#maincontent .banner {margin-bottom:12px; }
		#logo {height:173px; display:inline-block; position:relative; top:0px; left:auto; right:auto; z-index:0; }
		#freereport {display:none;}
		#contactheader {right:10px; top:10px; }
		#slider1_container {margin-top:200px; position:absolute;}
		#searchbox {top: 166px; bottom:auto;}
		.photoleft, .photoright {width:100%; height:auto; }
		.location td tr td{width:45%; }
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		#contactheader p {font-size: 0.9em;}
		#contactheader p:first-child {font-size: 1.2em;}
	}
